Bug 11964 - neighbour table overflow message on vc4 - need to setup lo device?
neighbour table overflow message on vc4 - need to setup lo device?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-07 18:04 EDT by Matthew Galgoci
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 14:52:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2000-06-07 18:04:11 EDT
During the install of beta1, I noticed a message concerning 
neighbour table overflow on vc4. It was suggested by alan that 
this is a misconfiguration of the loop back device.

Please fix.
Comment 1 Brock Organ 2000-06-09 22:37:58 EDT
do you get this behavior consistently and repeatably on your installs ...?  I've
not seen this message except during stressful network conditions (ie NFS server
timeouts during install...)
Comment 2 Brent Nordquist 2000-06-12 23:59:30 EDT
I had several of these tonight during a Winston Beta-1 custom graphical
install.  The machine is at home on a small 10/100 hub with a few others; there
wouldn't be high network traffic here.  The install also hung at "Performing
post-install configuration" and I'm entering a separate bug for that.
Comment 3 David Balažic 2000-06-19 13:18:49 EDT
I get that message every time ( during install ). It appears after the X server 
starts up.
Comment 4 David Balažic 2000-07-03 06:13:23 EDT
Still there in beta2.

I think alan cox said on the testers-list that this due
to some misconfiguration in the kernel.
Comment 5 Michael Fulbright 2000-07-27 14:22:48 EDT
Do you see this in beta 5?
Comment 6 Alan Cox 2000-08-04 21:46:13 EDT
ifconfig lo 127.0.0.1 netmask 255.0.0.0 up
route add -net 127.0.0.0

then it will be happy
Comment 7 David Balažic 2000-08-16 05:22:21 EDT
Still seeing this in beta5.
A bit hard to do those commands alan suggested on install !
Comment 8 David Balažic 2000-08-22 08:12:42 EDT
And I still see it in RC1.
I appears as the last line on VT3 ( or VT4 , where messages like
"<3> some kernel message" appear ) after the anaconda GUI is loaded
on install.
Comment 9 Erik Troan 2000-08-23 14:24:31 EDT
Alan, shouldn't the kernel add the network route automatically? In any case,
"route add -net 127.0.0.1" is complaning about SIOCADDRT: Invalid argument (with
standard route command).

Me confused.
Comment 10 Alan Cox 2000-10-18 20:12:10 EDT
The kernel will add the route if you ifconfig the device appropriately
Comment 11 Erik Troan 2000-11-20 11:55:48 EST
CVS adds the 127.0.0.0 network route now. Let us know if you see this problem in
the next beta you get.
Comment 12 Brock Organ 2000-12-11 14:12:29 EST
no post-fix reports of this error ... please reopen if still a problem ...
Comment 13 David Balažic 2001-02-06 12:02:54 EST
It still happens with Redhat Linux 7.0 (Guiness) i386.
On install from CD when the X server is started,
the message appears on VT4 (<4>neighbour table overflow)
Comment 14 David Balažic 2001-02-08 05:13:42 EST
Doesn't happen anymore with Florence beta2.

Note You need to log in before you can comment on or make changes to this bug.